/* basics */
:root{
  --red:#c00;
  --green:#060;
  --blue:#009;
  --yellow:#f90;
  --black:#000;
  --darker:#333;
  --dark:#666;
  --grey:#ccc;
  --white:#fff;
}
*,html{overflow-x:none;pointer-events:inherit;}
body,form{margin:0;padding:0;}
.clear{clear:both;}
.line{border-bottom:1px solid var(--white);margin-bottom:0.2em;}

/* desktop */
body{font-family:sans-serif;letter-spacing:1.5px;font-size:18px;line-height:25px;font-weight:400;color:var(--white);}
.bodybg{background:url('bg.jpg') no-repeat;background-attachment:fixed;background-size:cover;display:grid;align-items:center;justify-content:center;height:100vh;background-color:var(--darker);}
h1{text-align:center;text-transform:uppercase;font-weight:bold;letter-spacing:-4px;text-shadow:0 0 2px var(--black);margin:1.2em 0 0.5em 0;}
#cover1,#cover2{position:fixed;top:0;z-index:999;height:100vh;width:50vw;background-color:var(--green);}
#cover1{left:0;}
#cover2{right:0;}
.cover1hide{margin-left:-50vw;transition:all 0.5s 1.5s ease-in-out;}
.cover2hide{margin-right:-50vw;transition:all 0.5s 1.5s ease-in-out;}
#wrapper{width:auto;height:auto;position:absolute;top:0;display:inline-block;transform:scale(0.9);}
.card{width:8em;height:8em;float:left;box-shadow:0 0 12px var(--black);margin:0.75em;overflow:hidden;border:2px solid var(--white);cursor:pointer;}
.card>.cbg{height:8em;width:8em;background-color:var(--red);position:relative;top:0;left:0;}
.card>.letter{height:0;width:1.6em;background-color:#666;font-size:5em;padding-top:0;text-align:center;position:relative;top:0;left:0;transition:all 0.25s ease-out;}
.flipped{height:0.9em !important;padding-top:0.7em !important;}
.button{width:8em;float:left;border:1px solid var(--black);border-radius:2em;font-size:0.8em;text-transform:uppercase;margin:6px 0 2px 0;padding:6px 8px 8px 8px;text-align:center;cursor:pointer;transition:all 0.15s ease-in-out;box-shadow:0 0 6px var(--black);}
.btnnew{background-color:var(--black);color:var(--white);margin-top:4em;}
.btnnew::first-letter{font-weight:bold;border-bottom:2px solid currentColor;}
.btnnew:hover{background-color:var(--yellow);border-color:var(--yellow);color:var(--black);}
.count{font-size:4em;font-weight:bold;width:2em;margin-bottom:0.5em;text-shadow:0 0 6px var(--black);box-shadow:inset 0 0 1000px rgba(255,255,255,0.25);border:none;cursor:default;}
.red{background-color:var(--red);}
.green{background-color:var(--green);}
.blue{background-color:var(--blue);}
.yellow{background-color:var(--yellow);}
.black{background-color:var(--black);}
.dark{background-color:var(--dark);}
.white{background-color:var(--white);}

/* mobile */
@media(max-width:960px){
  body{font-size:9px;line-height:10px;}
  .button{font-size:1em;}
  .count{font-size:4em;}
}